Subject: Trainer Candidate - Kalyan Srinivas Raygalla
From: Kalyan Srinivas Raygalla <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked], [email-masked]
Date: Wed, 18 Jan 2023 01:30:22 -0500

| | Tech Support Test

Name | Kalyan Srinivas Raygalla
E-mail | [email-masked]
Phone Number | (+91) 8790813376
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station | I have my own 2/4 wheeler transport
Where do you currently live (area) | Faridabad

Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA

| Name of Company | Designation | Last working day | Monthly Salary (inhand)
Current Employer | Manav Rachna International Institute of Research and Studies | Assistant Professor | Just completed | 63000
Previous Employer 1 | Woxsen University | Assistant Professor | NA | 55000
Previous Employer 2 | TSWREIS | Trainer and Jury | NA | 50000

If Selected, how much time do you need to join? | One week, so that I can shift to Noida. I love with my dog, I can shift.
Please briefly describe your work experience specifically in Quality? | I have been in academics and training domains all my life. Have trained over 3.5 lakh students across the country and over 10k trainer and teachers in the past. I am also a world record holder in training the highest number of youth in the country. Quality assurance has been the core of my being and my work speaks volumes.
Have you worked as a Quality Manager in a Call Center/Customer Service/BPO Environment? | Yes
Please tell us below in 300 - 500 words about the most difficult situation in your experience as someone who is responsible to manage and bring improvements in quality of your team | While working at IBM as a Quality Analyst, I was responsible in maintaing the standard rate of call quality, at times it gets off note and as a leader/ manager I invest my time wisely in understanding the needs of my trainees or team members as far as learning, growing, improvements are concerned. Periodic reviews, feedbacks, need analysis, and delivering the right kind of support to motivate, educate and empower my team. I believe investing oneself is the key to evolution in any domain.
What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences) | One must be empathetic in order to handle the query/ situation. Some one who is good will only look at the problem, but someone who understands the process and aspires to grow, will ensure empathy, share additional information for the betterment of the customer and guide them in all directions to his/her best knowledge.
What according to you makes you a good candidate for this position? | I spent over a decade in understanding human behavior, emotions and intelligence, if there is anything that this role needs, it is this. Intelligence, empathy problem solving approach and a team player. I strongly believe I am all the above.
On a scale of 1 - 5 please rate your fluency in spoken English | 5

| |